/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Ouvrir Récent";
/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Ouvrir Récent";
/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Effacer le menu";
/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "Réglages…";
/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";
/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";
/* Class = "NSMenuItem"; title = "Hide Marked"; ObjectID = "134"; */
"134.title" = "Masquer Marked";
/* Class = "NSMenuItem"; title = "Quit Marked"; ObjectID = "136"; */
"136.title" = "Quitter Marked";
/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Masquer les autres";
/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Afficher tout";
/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenêtre";
/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Arrêter la lecture";
/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Commencer la lecture";
/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copier";
/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Tout sélectionner";
/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Couper";
/* Class = "NSMenuItem"; title = "Detailed Statistics"; ObjectID = "1P0-XX-a8Q"; */
"1P0-XX-a8Q.title" = "Statistiques détaillées";
/* Class = "NSMenu"; title = "Style"; ObjectID = "1sQ-Wu-ydd"; */
"1sQ-Wu-ydd.title" = "Style";
/* Class = "NSButtonCell"; title = "Close"; ObjectID = "1ty-3j-Uao"; */
"1ty-3j-Uao.title" = "Fermer";
/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Coller";
/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Édition";
/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annuler";
/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Parole";
/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Parole";
/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rétablir";
/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Édition";
/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimiser";
/* Class = "NSMenuItem"; title = "Zoom Window"; ObjectID = "239"; */
"239.title" = "Agrandir la fenêtre";
/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenêtre";
/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";
/* Class = "NSMenuItem"; title = "Preview"; ObjectID = "295"; */
"295.title" = "Aperçu";
/* Class = "NSMenu"; title = "Preview"; ObjectID = "296"; */
"296.title" = "Aperçu";
/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "298"; */
"298.title" = "Rafraîchir";
/* Class = "NSMenuItem"; title = "Validate External Links"; ObjectID = "2b4-iW-Kkq"; */
"2b4-iW-Kkq.title" = "Valider les liens externes";
/* Class = "NSMenuItem"; title = "Keyword Drawer"; ObjectID = "3JZ-gc-2WZ"; */
"3JZ-gc-2WZ.title" = "Tiroir de mots-clés";
/* Class = "NSMenuItem"; title = "Open in Editor"; ObjectID = "3va-8G-noL"; */
"3va-8G-noL.title" = "Ouvrir dans l'éditeur";
/* Class = "NSMenuItem"; title = "Streaming Preview"; ObjectID = "47i-id-uZs"; */
"47i-id-uZs.title" = "Aperçu en continu";
/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aide";
/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Aide";
/* Class = "NSMenuItem"; title = "Marked Help"; ObjectID = "493"; */
"493.title" = "Aide de Marked";
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Mettre tout au premier plan";
/* Class = "NSMenuItem"; title = "Marked"; ObjectID = "56"; */
"56.title" = "Marked";
/* Class = "NSMenu"; title = "Marked"; ObjectID = "57"; */
"57.title" = "Marked";
/* Class = "NSMenuItem"; title = "About Marked"; ObjectID = "58"; */
"58.title" = "À propos de Marked";
/* Class = "NSMenu"; title = "New"; ObjectID = "5kY-OB-B1R"; */
"5kY-OB-B1R.title" = "Nouveau";
/* Class = "NSMenuItem"; title = "Reopen Last File"; ObjectID = "610"; */
"610.title" = "Rouvrir le dernier fichier";
/* Class = "NSMenuItem"; title = "Copy HTML Source"; ObjectID = "625"; */
"625.ibShadowedToolTip" = "Copie la source HTML dans le presse-papiers";
"625.title" = "Copier la source HTML";
/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "636"; */
"636.title" = "Zoom";
/* Class = "NSMenu"; title = "Zoom"; ObjectID = "637"; */
"637.title" = "Zoom";
/* Class = "NSMenuItem"; title = "Zoom Reset"; ObjectID = "638"; */
"638.title" = "Taille réelle";
/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "639"; */
"639.title" = "Zoom arrière";
/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "640"; */
"640.title" = "Zoom avant";
/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "647"; */
"647.title" = "Révéler dans le Finder";
/* Class = "NSMenuItem"; title = "Marked Website"; ObjectID = "650"; */
"650.title" = "Site web de Marked";
/* Class = "NSMenuItem"; title = "Report an Issue"; ObjectID = "653"; */
"653.title" = "Signaler un problème";
/* Class = "NSMenuItem"; title = "Quick Overview"; ObjectID = "664"; */
"664.title" = "Aperçu rapide";
/* Class = "NSMenuItem"; title = "Full Screen"; ObjectID = "672"; */
"672.title" = "Plein écran";
/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "705"; */
"705.title" = "Vérifiez les mises à jour…";
/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Ouvrir…";
/* Class = "NSMenuItem"; title = "Dark Mode"; ObjectID = "720"; */
"720.title" = "Mode sombre";
/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Fermer";
/* Class = "NSMenuItem"; title = "Copy Rich Text"; ObjectID = "738"; */
"738.ibShadowedToolTip" = "Copie les données RTF dans le presse-papiers";
"738.title" = "Copier au format RTF";
/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "748"; */
"748.title" = "Raccourcis clavier";
/* Class = "NSMenuItem"; title = "Markdown Reference"; ObjectID = "752"; */
"752.title" = "Référence Markdown";
/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Imprimer…";
/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "800"; */
"800.title" = "Mise en page…";
/* Class = "NSMenuItem"; title = "Collapse All Sections"; ObjectID = "804"; */
"804.title" = "Réduire toutes les sections";
/* Class = "NSMenuItem"; title = "Expand All Sections"; ObjectID = "809"; */
"809.title" = "Développer toutes les sections";
/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Fichier";
/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Fichier";
/* Class = "NSMenuItem"; title = "History Items"; ObjectID = "83f-Dd-1dW"; */
"83f-Dd-1dW.title" = "Éléments de l'historique";
/* Class = "NSMenuItem"; title = "Export As"; ObjectID = "860"; */
"860.title" = "Exporter sous";
/* Class = "NSMenuItem"; title = "Search"; ObjectID = "861"; */
"861.title" = "Rechercher";
/* Class = "NSMenu"; title = "Search"; ObjectID = "862"; */
"862.title" = "Rechercher";
/* Class = "NSMenuItem"; title = "Find in Preview"; ObjectID = "863"; */
"863.title" = "Rechercher dans l'aperçu";
/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "864"; */
"864.title" = "Rechercher le précédent";
/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "865"; */
"865.title" = "Rechercher le suivant";
/* Class = "NSMenu"; title = "Export As"; ObjectID = "866"; */
"866.title" = "Exporter sous";
/* Class = "NSMenuItem"; title = "Save HTML"; ObjectID = "874"; */
"874.title" = "Enregistrer au format HTML";
/* Class = "NSMenuItem"; title = "Save PDF"; ObjectID = "875"; */
"875.title" = "Enregistrer au format PDF";
/* Class = "NSMenuItem"; title = "Save PDF (Paginated)"; ObjectID = "876"; */
"876.title" = "Enregistrer au format PDF (paginé)";
/* Class = "NSMenuItem"; title = "Save DOCX"; ObjectID = "879"; */
"879.title" = "Enregistrer au format DOCX";
/* Class = "NSMenuItem"; title = "Save ODT"; ObjectID = "880"; */
"880.title" = "Enregistrer au format ODT";
/* Class = "NSMenuItem"; title = "Keep Window on Top"; ObjectID = "891"; */
"891.title" = "Garder la fenêtre au premier plan";
/* Class = "NSMenuItem"; title = "Toggle Source View"; ObjectID = "895"; */
"895.title" = "Activer/Désactiver la vue source";
/* Class = "NSWindow"; title = "Registration"; ObjectID = "927"; */
"927.title" = "Enregistrement";
/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "936"; */
"936.title" = "Acheter maintenant";
/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "AqK-WG-cNa"; */
"AqK-WG-cNa.title" = "Exporter…";
/* Class = "NSMenuItem"; title = "Statistics"; ObjectID = "BXl-6w-6Wq"; */
"BXl-6w-6Wq.title" = "Statistiques";
/* Class = "NSMenuItem"; title = "Save Transient Preview"; ObjectID = "CIg-C0-cyi"; */
"CIg-C0-cyi.title" = "Enregistrer l'aperçu transitoire";
/* Class = "NSMenu"; title = "History"; ObjectID = "CN7-Sb-D7R"; */
"CN7-Sb-D7R.title" = "Historique";
/* Class = "NSMenuItem"; title = "Previous Tab"; ObjectID = "DIf-TG-OVh"; */
"DIf-TG-OVh.title" = "Onglet précédent";
/* Class = "NSMenuItem"; title = "IDs on Headlines"; ObjectID = "DJl-cP-TQ7"; */
"DJl-cP-TQ7.title" = "ID sur les titres";
/* Class = "NSMenuItem"; title = "Custom Style Gallery"; ObjectID = "ETD-cp-9aR"; */
"ETD-cp-9aR.title" = "Galerie des styles personnalisés";
/* Class = "NSMenuItem"; title = "Save OPML"; ObjectID = "GM7-yN-MML"; */
"GM7-yN-MML.title" = "Enregistrer au format OPML";
/* Class = "NSMenuItem"; title = "Share a Custom Style"; ObjectID = "H7d-wy-m4y"; */
"H7d-wy-m4y.title" = "Partager un style personnalisé";
/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "IrK-Ww-b88"; */
"IrK-Ww-b88.title" = "Suivant";
/* Class = "NSMenuItem"; title = "Clipboard Preview"; ObjectID = "J8T-vp-R4V"; */
"J8T-vp-R4V.title" = "Aperçu du presse-papiers";
/* Class = "NSMenuItem"; title = "Back"; ObjectID = "KEL-uP-OUf"; */
"KEL-uP-OUf.title" = "Précédent";
/* Class = "NSMenuItem"; title = "Scroll to Edit"; ObjectID = "KSt-Nd-YfH"; */
"KSt-Nd-YfH.title" = "Défiler jusqu'au point d'édition";
/* Class = "NSMenu"; title = "Quick Toggles"; ObjectID = "KSx-g2-ZbD"; */
"KSx-g2-ZbD.title" = "Bascules rapides";
/* Class = "NSMenuItem"; title = "Quick Open"; ObjectID = "LQM-ZA-NNG"; */
"LQM-ZA-NNG.title" = "Ouverture rapide";
/* Class = "NSMenuItem"; title = "Ask About Document…"; ObjectID = "MkF-AI-Ask-Doc"; */
"MkF-AI-Ask-Doc.title" = "Poser des questions sur le document…";
/* Class = "NSMenuItem"; title = "Filter Scrivener Documents"; ObjectID = "MkF-Scriv-Filter"; */
"MkF-Scriv-Filter.title" = "Filtrer les documents Scrivener";
/* Class = "NSMenuItem"; title = "Reset Paddle Purchase State"; ObjectID = "MkP-ddl-reset"; */
"MkP-ddl-reset.title" = "Restaurer l'achat Paddle";
/* Class = "NSMenuItem"; title = "Quick Actions…"; ObjectID = "MkQA-Direct-File"; */
"MkQA-Direct-File.title" = "Actions rapides…";
/* Class = "NSMenuItem"; title = "Speed Read"; ObjectID = "MkSR-Pvw-Main"; */
"MkSR-Pvw-Main.title" = "Lecture rapide";
/* Class = "NSTextFieldCell"; title = "UNREGISTERED"; ObjectID = "Mwq-QT-Bmh"; */
"Mwq-QT-Bmh.title" = "NON ENREGISTRÉ";
/* Class = "NSMenuItem"; title = "Basic Statistics"; ObjectID = "NDL-kl-PNM"; */
"NDL-kl-PNM.title" = "Statistiques de base";
/* Class = "NSMenuItem"; title = "Marked Support"; ObjectID = "OL2-Ac-Bn0"; */
"OL2-Ac-Bn0.title" = "Support de Marked";
/* Class = "NSMenuItem"; title = "Debug Level"; ObjectID = "PeV-43-fB3"; */
"PeV-43-fB3.title" = "Niveau de débogage";
/* Class = "NSMenu"; title = "Proofing"; ObjectID = "Pix-Cz-p0c"; */
"Pix-Cz-p0c.title" = "Relecture";
/* Class = "NSMenuItem"; title = "Edit Keywords"; ObjectID = "QRD-Ua-2p5"; */
"QRD-Ua-2p5.title" = "Modifier les mots-clés";
/* Class = "NSMenuItem"; title = "CriticMarkup Always"; ObjectID = "Qu4-zo-UZD"; */
"Qu4-zo-UZD.title" = "Toujours CriticMarkup";
/* Class = "NSMenuItem"; title = "Highlight Keywords"; ObjectID = "RNo-hM-GDD"; */
"RNo-hM-GDD.title" = "Surligner les mots-clés";
/* Class = "NSMenu"; title = "Statistics"; ObjectID = "RQz-jL-0su"; */
"RQz-jL-0su.title" = "Statistiques";
/* Class = "NSMenuItem"; title = "Manage Styles"; ObjectID = "U1Z-Qd-4vA"; */
"U1Z-Qd-4vA.title" = "Gérer les styles";
/* Class = "NSMenuItem"; title = "Reset Trial"; ObjectID = "UZu-Dm-vBa"; */
"UZu-Dm-vBa.title" = "Réinitialiser la période d'essai";
/* Class = "NSMenuItem"; title = "Edit Custom Rules"; ObjectID = "UaE-ot-pay"; */
"UaE-ot-pay.title" = "Modifier les règles personnalisées";
/* Class = "NSMenuItem"; title = "Save RTF"; ObjectID = "UyV-DY-t88"; */
"UyV-DY-t88.title" = "Enregistrer au format RTF";
/* Class = "NSMenuItem"; title = "Browser Extensions"; ObjectID = "W6E-8x-C5a"; */
"W6E-8x-C5a.title" = "Extensions de navigateur";
/* Class = "NSMenuItem"; title = "Markdownify URL"; ObjectID = "Wvp-Ur-n4w"; */
"Wvp-Ur-n4w.title" = "Markdownifier l'URL";
/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "XFm-VF-DYu"; */
"XFm-VF-DYu.title" = "Utiliser la sélection pour rechercher";
/* Class = "NSMenu"; title = "Debug Level"; ObjectID = "XFp-PM-jld"; */
"XFp-PM-jld.title" = "Niveau de débogage";
/* Class = "NSMenuItem"; title = "Off"; ObjectID = "YH9-Y0-j4I"; */
"YH9-Y0-j4I.title" = "Désactivé";
/* Class = "NSMenuItem"; title = "Strip YAML"; ObjectID = "YaF-0Z-jJf"; */
"YaF-0Z-jJf.title" = "Supprimer le YAML";
/* Class = "NSMenuItem"; title = "Smart Typography"; ObjectID = "Z7o-lz-0ji"; */
"Z7o-lz-0ji.title" = "Typographie intelligente";
/* Class = "NSMenuItem"; title = "Show Diff Markers"; ObjectID = "aAF-xy-JDM"; */
"aAF-xy-JDM.title" = "Afficher les marqueurs d'édition'";
/* Class = "NSMenuItem"; title = "Save TextBundle"; ObjectID = "agK-GD-zld"; */
"agK-GD-zld.title" = "Enregistrer au format TextBundle";
/* Class = "NSMenuItem"; title = "Proofing"; ObjectID = "bCP-12-gmy"; */
"bCP-12-gmy.title" = "Relecture";
/* Class = "NSMenuItem"; title = "Install Command Line Tool"; ObjectID = "cIb-71-34e"; */
"cIb-71-34e.title" = "Installer l'outil en ligne de commande";
/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "dingus-bold-menu-item"; */
"dingus-bold-menu-item.title" = "Gras";
/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "dingus-italic-menu-item"; */
"dingus-italic-menu-item.title" = "Italique";
/* Class = "NSMenuItem"; title = "Open in Dingus…"; ObjectID = "dingus-load-menu-item"; */
"dingus-load-menu-item.title" = "Ouvrir dans Dingus…";
/* Class = "NSMenuItem"; title = "Open Markdown Dingus"; ObjectID = "dingus-menu"; */
"dingus-menu.title" = "Ouvrir Markdown Dingus";
/* Class = "NSMenuItem"; title = "Open Dingus in Marked"; ObjectID = "dingus-open-marked-menu-item"; */
"dingus-open-marked-menu-item.title" = "Ouvrir Dingus dans Marked";
/* Class = "NSMenuItem"; title = "Open in Dingus"; ObjectID = "dingus-open-preview-item"; */
"dingus-open-preview-item.title" = "Ouvrir dans Dingus";
/* Class = "NSMenuItem"; title = "Save Dingus As…"; ObjectID = "dingus-save-as-menu-item"; */
"dingus-save-as-menu-item.title" = "Enregistrer Dingus sous…";
/* Class = "NSMenuItem"; title = "Save Dingus"; ObjectID = "dingus-save-menu-item"; */
"dingus-save-menu-item.title" = "Enregistrer Dingus";
/* Class = "NSMenuItem"; title = "Copy UUID"; ObjectID = "dir-copy-uuid-menu"; */
"dir-copy-uuid-menu.title" = "Copier UUID";
/* Class = "NSMenuItem"; title = "Style"; ObjectID = "gXF-cd-1p4"; */
"gXF-cd-1p4.title" = "Style";
/* Class = "NSMenuItem"; title = "Save Markdown"; ObjectID = "gfe-v6-IFX"; */
"gfe-v6-IFX.title" = "Enregistrer au format Markdown";
/* Class = "NSMenuItem"; title = "Purchase Marked"; ObjectID = "hGc-gR-14i"; */
"hGc-gR-14i.title" = "Acheter Marked";
/* Class = "NSMenuItem"; title = "Retain Line Breaks"; ObjectID = "hUe-f3-nB2"; */
"hUe-f3-nB2.title" = "Conserver les sauts de ligne";
/* Class = "NSMenuItem"; title = "Readability Statistics"; ObjectID = "hca-gd-V9H"; */
"hca-gd-V9H.title" = "Statistiques de lisibilité";
/* Class = "NSMenuItem"; title = "Show Comments and Footnotes"; ObjectID = "hrH-FZ-MTp"; */
"hrH-FZ-MTp.title" = "Afficher les commentaires et les notes de bas de page";
/* Class = "NSMenuItem"; title = "All"; ObjectID = "jI6-wd-hfF"; */
"jI6-wd-hfF.title" = "Tous";
/* Class = "NSMenuItem"; title = "Strip MMD Metadata"; ObjectID = "jjj-3j-jUJ"; */
"jjj-3j-jUJ.title" = "Supprimer les métadonnées MMD";
/* Class = "NSMenuItem"; title = "Next Tab"; ObjectID = "jv3-4R-YOE"; */
"jv3-4R-YOE.title" = "Onglet suivant";
/* Class = "NSMenuItem"; title = "Open Debug Log"; ObjectID = "kB9-oI-spA"; */
"kB9-oI-spA.title" = "Ouvrir le journal de débogage";
/* Class = "NSMenuItem"; title = "Process Inside HTML"; ObjectID = "kFq-f8-ekM"; */
"kFq-f8-ekM.title" = "Traiter le HTML intégré";
/* Class = "NSMenu"; title = "History Items"; ObjectID = "lWh-w8-GrU"; */
"lWh-w8-GrU.title" = "Éléments de l'historique";
/* Class = "NSMenuItem"; title = "Check for Announcements"; ObjectID = "lxk-ec-TjD"; */
"lxk-ec-TjD.title" = "Vérifier les annonces";
/* Class = "NSMenuItem"; title = "Show Title Bars"; ObjectID = "mr4-ef-aIa"; */
"mr4-ef-aIa.title" = "Afficher les barres de titre";
/* Class = "NSMenuItem"; title = "Expire Trial"; ObjectID = "n87-en-SY7"; */
"n87-en-SY7.title" = "Expiration de l'essai";
/* Class = "NSMenuItem"; title = "Quick Toggles"; ObjectID = "nv5-HG-J2p"; */
"nv5-HG-J2p.title" = "Bascules rapides";
/* Class = "NSMenuItem"; title = "Errors Only"; ObjectID = "oBb-8s-bX0"; */
"oBb-8s-bX0.title" = "Erreurs uniquement";
/* Class = "NSMenuItem"; title = "Floating Statistics"; ObjectID = "oD0-8T-u89"; */
"oD0-8T-u89.title" = "Statistiques flottantes";
/* Class = "NSMenuItem"; title = "MarsEdit Preview"; ObjectID = "sOc-94-QWP"; */
"sOc-94-QWP.title" = "Aperçu MarsEdit";
/* Class = "NSMenuItem"; title = "Save EPUB"; ObjectID = "sVD-Bj-a6R"; */
"sVD-Bj-a6R.title" = "Enregistrer au format EPUB";
/* Class = "NSMenuItem"; title = "History"; ObjectID = "tdq-3e-Ms3"; */
"tdq-3e-Ms3.title" = "Historique";
/* Class = "NSMenuItem"; title = "Highlight Markup Errors"; ObjectID = "tjV-qJ-Brk"; */
"tjV-qJ-Brk.title" = "Surligner les erreurs de balisage";
/* Class = "NSMenuItem"; title = "New"; ObjectID = "u12-AJ-wpP"; */
"u12-AJ-wpP.title" = "Nouveau";
/* Class = "NSMenuItem"; title = "Show Custom Rules Log"; ObjectID = "vaQ-aQ-WkJ"; */
"vaQ-aQ-WkJ.title" = "Afficher le journal des règles personnalisées";
/* Class = "NSMenuItem"; title = "Close All"; ObjectID = "vbr-U8-Zji"; */
"vbr-U8-Zji.title" = "Tout fermer";
/* Class = "NSMenuItem"; title = "New Markdown File"; ObjectID = "w61-Cx-E11"; */
"w61-Cx-E11.title" = "Nouveau fichier Markdown";
/* Class = "NSMenuItem"; title = "Show Status Bars"; ObjectID = "wXd-3T-JfY"; */
"wXd-3T-JfY.title" = "Afficher les barres d'état";
/* Class = "NSMenuItem"; title = "Style Stealer"; ObjectID = "wg9-ft-A8i"; */
"wg9-ft-A8i.title" = "Voleur de style";
/* Class = "NSMenuItem"; title = "Generate a Custom Style"; ObjectID = "wia-bV-1X2"; */
"wia-bV-1X2.title" = "Générer un style personnalisé";
/* Class = "NSMenuItem"; title = "Errors and Warnings"; ObjectID = "xGZ-Bs-Msb"; */
"xGZ-Bs-Msb.title" = "Erreurs et avertissements";
/* Class = "NSMenuItem"; title = "Visualize Word Repetition"; ObjectID = "xKs-gY-d0h"; */
"xKs-gY-d0h.title" = "Afficher la répétition des mots";